<!DOCTYPE html>
<html lang="ko-KR">
<head>
<title>외교부 어린이&#183;청소년 홈페이지</title>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=no" />
<meta name="robots" content="all" />
<meta name="keywords" content="외교부,외교부,여권,비자,재외공관" />
<meta name="description" content="외교부 홈페이지에 오신것을 환영합니다." />
<meta name="author" content="외교부" />
<meta name="format-detection" content="telephone=no">
<link rel="shortcut icon" href="#;" type="image/x-icon" />
<link rel="stylesheet" href="../../css/teenager/reset.css" type="text/css">
<link rel="stylesheet" href="../../css/teenager/common.css" type="text/css">
<link rel="stylesheet" href="../../css/teenager/style.css" type="text/css">
<script type="text/javascript" src="../../js/teenager/jquery-1.12.4.min.js"></script>
<script type="text/javascript" src="../../js/teenager/common.js"></script>

<!--[if lt IE 9]>
<script src="../../js/teenager/jquery.backgroundSize.js"></script>
<link rel="stylesheet" href="../../css/teenager/ie8.css" type="text/css">
<script src="../../js/teenager/html5shiv.min.js"></script>
<script src="../../js/teenager/jquery.pseudo.js"></script>
<![endif]-->

</head>
<body class="bodybg_4">
	<div class="skip_navi">
		<a href="#content">컨텐츠 바로가기</a>
	</div>
	<!-- s: wrap-->
	<div id="wrap">
		<header class="h_wrap">
			<a href="#;" class="logo">
				<img src="../../images/teenager/common/logo.png" alt="로고 이미지" class="m_hide">
				<img src="../../images/teenager/mobile/logo.png" alt="로고 이미지" class="m_show" width="170" height="35">
				<h1 class="hide">외교부 어린이&#183;청소년 홈페이지<br>Ministry of Foreign Affairs</h1>
			</a>
			<!-- s: mobile GNB -->
			<button class="btn_gnb"><img src="../../images/teenager/mobile/btn_gnb.png" alt="gnb 열림"></button>
			<nav class="gnb"><!-- 모바일에서만 활성 -->
				<div class="gnb-wrap">
					<h2 class="h2-title">전체메뉴보기</h2>
					<div class="gnb-container">
						<ul>
							<li class="menu01">
								<span>외교부를 소개합니다</span>
								<div class="menu-div">
									<ul>
										<li class="sub1_1"><a href="#" title="">여러분 안녕하세요?</a></li>
										<li class="sub1_2"><a href="#" title="">무슨일을 할까요?</a></li>
										<li class="sub1_4"><a href="#" title="">이렇게 발전해왔어요</a></li>
										<li class="sub1_5"><a href="#" title="">공관에 대해 알아봐요!</a></li>
										<li class="sub1_6"><a href="#" title="">어디에 있을까요?</a></li>
									</ul>
								</div>
							</li>
							<li class="menu02">
								<span>우리 함께 알아봐요</span>
								<div class="menu-div">
									<ul>
										<li class="sub2_1"><a href="#" title="">외교란 무엇일까요?</a></li>
										<li class="sub2_2"><a href="#" title="">다양한 컨텐츠로 함께 봐요!</a></li>
										<li class="sub2_3"><a href="#" title="">외교부에서 소식이 왔어요</a></li>
									</ul>
								</div>
							</li>
							<li class="menu03">
								<span>외교관이 될래요</span>
								<div class="menu-div">
									<ul>
										<li class="sub3_1"><a href="#" title="">어떻게 외교관이 되나요?</a></li>
										<li class="sub3_2"><a href="#" title="">외교관 이야기를 들어요</a></li>
									</ul>
								</div>
							</li>
							<li class="menu04">
								<span>외교부와 함께해요</span>
								<div class="menu-div">
									<ul>
										<li class="sub4_1"><a href="#" title="">외교부에 견학 갈래요!</a></li>
										<li class="sub4_2"><a href="#" title="">퀴즈 이벤트</a></li>
										<li class="sub4_3"><a href="#" title="">질문 있어요!</a></li>
										<li class="sub4_4"><a href="#" title="">추천 사이트</a></li>
									</ul>
								</div>
							</li>
						</ul>
					</div>
					<button type="button" class="btn-menu-close">
						<span class="blind">주 메뉴 닫기</span>
					</button>
				</div>
				<div class="m-nav-bg"></div>
			</nav>
			<!-- e: mobile GNB -->
			<!-- s: pc LNB -->
			<nav class="lnb_area"><!-- PC에서만 활성 -->
				<div class="tabs_wrap">
					<ul class="tabs">
						<li class="active">
							<a href="#;" class="btn_lnb_1"><span class="txt">외교부를 소개합니다</span></a>
							<ul class="tabs tabs_dep2">
								<li class="active"><a href="#;" class="btn_lnb2"><span class="txt">여러분 안녕하세요?</span></a></li>
								<li><a href="#;" class="btn_lnb2"><span class="txt">무슨일을 할까요?</span></a></li>
								<li><a href="#;" class="btn_lnb2"><span class="txt">이렇게 발전해왔어요</span></a></li>
								<li><a href="#;" class="btn_lnb2"><span class="txt">공관에 대해 알아봐요</span></a></li>
								<li><a href="#;" class="btn_lnb2"><span class="txt">어디에 있을까요?</span></a></li>
							</ul>
						</li>
						<li>
							<a href="#;" class="btn_lnb_2"><span class="txt">우리 함께 알아봐요</span></a>
							<ul class="tabs tabs_dep2">
								<li class="active"><a href="#;" class="btn_lnb2"><span class="txt">외교란 무엇일까요?</span></a></li>
								<li><a href="#;" class="btn_lnb2"><span class="txt">다양한 콘텐츠로 함께 봐요</span></a></li>
								<li><a href="#;" class="btn_lnb2"><span class="txt">외교부에서 소식이 왔어요</span></a></li>
							</ul>
						</li>
						<li>
							<a href="#;" class="btn_lnb_3"><span class="txt">외교관이 될래요</span></a>
							<ul class="tabs tabs_dep2">
								<li class="active"><a href="#;" class="btn_lnb2"><span class="txt">어떻게 외교관이 되나요?</span></a></li>
								<li><a href="#;" class="btn_lnb2"><span class="txt">외교관 이야기를 들어요</span></a></li>
							</ul>
						</li>
						<li>
							<a href="#;" class="btn_lnb_4"><span class="txt">외교부와 함께해요</span></a>
							<ul class="tabs tabs_dep2">
								<li class="active"><a href="#;" class="btn_lnb2" target="_blank" title="새창열림"><span class="txt">외교부에 견학갈래요</span></a></li>
								<li><a href="#;" class="btn_lnb2" target="_blank" title="새창열림"><span class="txt">퀴즈이벤트</span></a></li>
								<li><a href="#;" class="btn_lnb2"><span class="txt">질문있어요</span></a></li>
								<li><a href="#;" class="btn_lnb2"><span class="txt">추천사이트</span></a></li>
							</ul>
						</li>
					</ul>
				</div>
			</nav>
			<!-- e: pc LNB -->
		</header>
		<article id="content">
			<!-- s: container -->
			<section class="container">
				<!-- s: sec_top -->
				<section class="sec_top">
					<div class="breadcrumb_area">
						<h2 class="hide">사이트이동경로</h2>
						<div class="breadcrumb">
							<ul>
								<li><a href="#;">홈</a></li>
								<li><a href="#;">외교부와 함께해요</a></li>
								<li class="active"><a href="#">추천사이트</a></li>
							</ul>
						</div>
					</div>
					<h2 class="content_title">추천사이트</h2>
				</section>
				<!-- e: sec_top -->
				
				
				<!-- s: sec_body -->
				<section class="sec_body withmofa_sites">
					<section class="sec_1">
						<h2 class="title_bold">외교부 관련 사이트</h2>
						<ul class="site_list">
							<li><a href="http://www.mofa.go.kr/trade/development/index.jsp?menu=m_30_130" target="_blank" title="새창열림">공적개발원조(ODA)</a></li>
							<li><a href="http://www.knda.go.kr/" target="_blank" title="새창열림">국립외교원</a></li>
							<li><a href="http://unrecruit.mofa.go.kr/" target="_blank" title="새창열림">국제기구채용정보</a></li>
							<li><a href="http://wtodda.mofa.go.kr/index.php" target="_blank" title="새창열림">도하개발아젠다(DDA)</a></li>
							<li><a href="http://dokdo.mofa.go.kr/kor/" target="_blank" title="새창열림">독도홈페이지</a></li>
							<li><a href="http://www.africacenter.kr/main/index.do" target="_blank" title="새창열림">아프리카매리전략센터</a></li>
							<li><a href="http://www.passport.go.kr/" target="_blank" title="새창열림">여권안내홈페이지</a></li>
							<li><a href="http://www.0404.go.kr/" target="_blank" title="새창열림">해외안전여행</a></li>
							<li><a href="http://diplomaticarchives.mofa.go.kr/" target="_blank" title="새창열림">외교사료관</a></li>
						</ul>
					</section>
					<section class="sec_2">
						<h2 class="title_bold">국제기구 및 지역협력체</h2>
						<ul class="site_list">
							<li><a href="http://www.un.org/" target="_blank" title="새창열림">국제연합(UN)</a></li>
							<li><a href="http://www.asean.org/" target="_blank" title="새창열림">동남아국가연합(ASEAN)</a></li>
							<li><a href="http://www.fealac.org/" target="_blank" title="새창열림">동아시아 라틴아메리카(FEALAC)</a></li>
							<li><a href="http://www.asean.org/asean/external-relations/east-asia-summit-eas" target="_blank" title="새창열림">동아시아정상회의(EAS)</a></li>
							<li><a href="https://www.wto.org/" target="_blank" title="새창열림">WTO 사무국</a></li>
							<li><a href="http://www.apec.org/" target="_blank" title="새창열림">아시아태평양 경제협력체(APEC)</a></li>
							<li><a href="http://www.unescap.org/" target="_blank" title="새창열림">아시아태평양 경제 사회위원회(ESCAP)</a></li>
							<li><a href="http://www.oecd.org/" target="_blank" title="새창열림">경제협력개발기구(OECD)</a></li>
							<li><a href="http://europa.eu/" target="_blank" title="새창열림">유럽연합(EU)</a></li>
							<li><a href="http://www.aseankorea.org/index.asp" target="_blank" title="새창열림">한 아세안 센터(한-ASEAN)</a></li>
						</ul>
					</section>
					<section class="sec_3">
						<h2 class="title_bold">청소년 관련 사이트</h2>
						<ul class="site_list">
							<li><a href="http://www.heritage.go.kr/" target="_blank" title="새창열림">국가문화유산종합정보</a></li>
							<li><a href="http://www.nts.go.kr/youth/" target="_blank" title="새창열림">국세청-청소년 세금교실</a></li>
							<li><a href="http://www.prkorea.com/" target="_blank" title="새창열림">사이버외교사절단(VANK)</a></li>
							<li><a href="http://whic.mofa.go.kr/index.do" target="_blank" title="새창열림">외교부 워킹홀리데이 인포센터</a></li>
							<li><a href="http://www.kyci.or.kr/" target="_blank" title="새창열림">한국청소년 상담원</a></li>
							<li><a href="http://www.jcikorea.org/" target="_blank" title="새창열림">한국청소년 회의소</a></li>
							<li><a href="http://www.pas.or.kr/" target="_blank" title="새창열림">해외청년봉사단</a></li>
						</ul>
					</section>
					<section class="sec_4">
						<h2 class="title_bold">소셜 네트워크 서비스</h2>
						<ul class="site_list">
							<li><a href="http://twitter.com/mofa_kr" target="_blank" title="새창열림">트위터</a></li>
							<li><a href="http://www.facebook.com/mofakr.kr" target="_blank" title="새창열림">페이스북</a></li>
							<li><a href="http://www.youtube.com/mofakorea" target="_blank" title="새창열림">유튜브</a></li>
						</ul>
						<h2 class="title_bold">외교부 산하기구</h2>
						<ul class="site_list">
							<li><a href="http://www.okf.or.kr/" target="_blank" title="새창열림">재외동포재단</a></li>
							<li><a href="http://www.koica.go.kr/" target="_blank" title="새창열림">한국국제협력단</a></li>
							<li><a href="http://www.kf.or.kr/" target="_blank" title="새창열림">한국국제교류단</a></li>
						</ul>
					</section>
				</section>
				<!-- e: sec_body -->
				
				
			</section>
			<!-- e: container -->
		</article>
		<footer>
			<div class="foot_share">
				<ul>
					<li><a href="https://www.facebook.com/mofakr.kr" target="_blank" title="새창열림"><img src="../../images/teenager/common/foot_face.png" alt="외교부 페이스북" class="m_hide"><img src="../../images/teenager/mobile/foot_face.png" alt="외교부 페이스북" class="m_show"></a></li>
					<li><a href="http://twitter.com/mofa_kr" target="_blank" title="새창열림"><img src="../../images/teenager/common/foot_twi.png" alt="외교부 트위터" class="m_hide"><img src="../../images/teenager/mobile/foot_twi.png" alt="외교부 트위터" class="m_show"></a></li>
					<li><a href="http://blog.naver.com/mofakr" target="_blank" title="새창열림"><img src="../../images/teenager/common/foot_blog.png" alt="외교부 블로그" class="m_hide"><img src="../../images/teenager/mobile/foot_blog.png" alt="외교부 블로그" class="m_show"></a></li>
					<li><a href="http://www.youtube.com/mofakorea" target="_blank" title="새창열림"><img src="../../images/teenager/common/foot_youtube.png" alt="외교부 유튜브" class="m_hide"><img src="../../images/teenager/mobile/foot_youtube.png" alt="외교부 유튜브" class="m_show"></a></li>
					<li><a href="http://www.ustream.tv/channel/livemofa" target="_blank" title="새창열림"><img src="../../images/teenager/common/foot_ustream.png" alt="외교부 소셜방송 라이브모파" class="m_hide"><img src="../../images/teenager/mobile/foot_ustream.png" alt="외교부 소셜방송 라이브모파" class="m_show"></a></li>
					<li><a href="http://www.ktv.go.kr/news/ministry/c104190/list" target="_blank" title="새창열림"><img src="../../images/teenager/common/foot_ktv.png" alt="외교부 KTV 국민방송" class="m_hide"><img src="../../images/teenager/mobile/foot_ktv.png" alt="외교부 KTV 국민방송" class="m_show"></a></li>
			</div>
			<div class="foot_txt">
				<p>03172 서울특별시 종로구 사직로8길 60 <span class="m_br">TEL : 02-2100-2114(주) 7000,7100(야) FAX : 02-2100-7999</span></p>
				<p class="m_hide">본 홈페이지의 모든 권리는 외교부에 귀속됩니다.  Copyright © 2012 MOFA. All Rights Reserved.</p>
			</div>
		</footer>
	</div>
	<!-- e: wrap-->







</body>
</html>

